* {
	margin: 0;
	padding: 0;
}

body {
	background: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #333;
}


#wrap {
margin: 20px auto;
width: 1000px;
}


#header {
background: #666666 url(images/header.jpg) no-repeat;
height: 200px;
}
#header h1 { 
font-size: 38px;
letter-spacing: -1px;
padding: 70px 0 0 40px;
color: #fff;
}
#header h1 a { 
color: #fff;
text-decoration: none;
font-weight: 100;
letter-spacing: -2px;
}
#header h1 a:hover {
color: #000;
}
#header h2 {
font-size: 19px;
color: #EFECE0;
padding: 20px 0 0 40px;
letter-spacing: -1px;
font-weight: 100;
}


#content {
background: #666666 url(images/content.jpg) repeat-y;
padding: 10px;
}

.left {
float: right;
width: 730px;
text-align: justify;
padding: 10px;
font-size: 14px;
background: #fff;
border-right: 1px solid #000;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
a:hover {
	color: #F00;
	text-decoration: underline;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #000;
}
body,td,th {
	color: #000;
}

}
.left h2 {
	font-size: 15px;
	font-weight: 100;
	padding: 15px 0 7px 0;
}
.left h2 a {
text-decoration: none;
}
.left h2 a:hover {
text-decoration: underline;
}

.right {
float: left;
width: 180px;
background: #fff; 
padding: 10px;
border-left: 1px solid #000;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
}
.right h2 {
height: 24px;
line-height: 24px;
font-size: 15px;
padding-left: 10px;

}
.right ul {
padding: 10px 0 15px 30px;
list-style-type: square;
}
.right ul li a {
font-weight: 100;
font-size: 12px;
}
.right ul li a:hover {

}

#bottom {
background: #d4ccae url(images/bottom.jpg) no-repeat;
padding: 10px 0;
}

#footer {
text-align: center;
font-size: 11px;
}
